h1 {margin:0 0 0 0;}

.startseite h2 {font-size:1.125em;font-weight:300;text-transform:uppercase;color:#4b4a4a;padding:0 0 5px 0;margin:0 0 10px 0;}
.startseite h2 .word2 {font-weight:600;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/

.container {width:100%;overflow:hidden;}

/* wrapper */
.wrapper {width:98%;margin:0 1%;}

.startseite .trenner {height:40px;margin:0 0 40px 0;}

/* header */
.header {position:relative;}
.floating-icons {display:none;}

.logo {float:left;width:45%;padding:1% 0;margin:0 0 0 6.25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.logo img {display:block;width:100%;height:auto;}

/*****************/

.hauptnavigation {display:none;}

.navbuttons {position:relative;}
a.lupe {position:absolute;top:35px;right:0;width:45px;height:45px;color:#868986;cursor:pointer;z-index:51;text-decoration:none;}
a.lupe .icon-search {text-decoration:none;}
a.lupe .icon-search:before {font-size:2.5em;margin:0;}
a.hamburger {position:absolute;top:35px;right:50px;width:45px;height:45px;color:#868986;cursor:pointer;z-index:51;text-decoration:none;}
a.hamburger .icon-th-list {text-decoration:none;}
a.hamburger .icon-th-list:before {font-size:2.5em;}

.suchmaske {display:block;position:relative;width:100%;}

.suche {background:#f1f1f1;padding:0.5%;margin:1.5%;}
.suche form {margin:0;}
.suche form input {float:left;width:66%;height:56px;font-weight:300;background:#f1f1f1;color:#4b4a4a;border:none;padding:0 0 0 2%;margin:0 0 0 1.5%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition-property:color, background, border;transition-duration:0.5s;}
.suche form input:hover {transition-property:color, background, border;transition-duration:0.5s;}
.suche form input.suchbutton {float:right;width:30%;font-size:1.5em;font-weight:300;text-align:center;color:#fff;background:#0f7878;border:none;padding:0;margin:0 0 0 2%;cursor:pointer;}
.suche form input.suchbutton:hover {background:#0f7878;transition-property:background;transition-duration:0.5s;}
.suche form input.suchbutton {-webkit-appearance:none;-moz-appearance:none;}

.suche .schliessen {position:absolute;top:13px;right:31%;cursor:pointer;z-index:53;text-decoration:none;}
.suche .icon-cancel-circled {font-size:2em;color:#d4d8d8;}
.suche .icon-cancel-circled:hover {color:#2e2f31;}


.trigger {cursor:pointer;width:100%;text-decoration: none;}
.trigger_active {color:#c6c7c8;}
.toggle_container {width:100%;}

/* hauptmenu */

/*************/


/* titelfoto */
.slider, .titelfoto {display:none;}

/* submenu */
.submenu {display:none;}

/* inhalt */
.inhalt, .inhalt_ganzseitig {width:96%;font-size:1.125em;margin:0;padding:2% 2% 0 2%;}
.breadcrumb {display:none;}
.text {line-height:1.500em;}

/* randspalte */
.randspalte {width:100%;margin:5% 0 5% 0;font-size:0.875em;}
.randspalte h2 {font-size:1.286em;font-weight:400;text-transform:uppercase;color:#868789;padding:2%;margin:0 0 2% 0;}
.randspalte_box {background:#f1f1f1;width:auto;margin:0 0 5% 0;padding:1%;}
.randspalte_box a, .randspalte_box a:hover, .randspalte_box a:active, .randspalte_box a:visited, .randspalte_box a:link {color:#0f7878;}
.randspalte_box h3, .randspalte_box .adressen .titel {font-size:1em;font-weight:400;color:#2e2f31;padding:0;margin:0;}
.randspalte_box .highslide img {display:block;width:100%;height:auto;border:3px solid #fff;margin:0 5px 5px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.randspalte_box .highslide:hover img {border-color:#6eaf23;}
.randspalte_box .einleitung {color:#2e2f31;margin:0;}
.randspalte_box .links p {margin:0 0 10px 0;}
.randspalte_box .liste_titel {font-size:1em;font-weight:600;margin:0;}
.randspalte_ganzseitig {display:none;}
.randspalte .trenner {display:none;}

/* seitenmenu */
.seitenmenu {display:none;}

/* footer */
.quicknavigation {position:relative;width:100%;font-size:0.75em;text-align:center;color:#363636;background:#ced2cb;padding:20px 0;margin:6% auto 2% auto;}
.quicknavigation ul {margin:0px;padding:0px;list-style-type:none;}
.quicknavigation li {display:inline;margin:0 15px 0 0;}
.quicknavigation a,.quicknavigation a:visited {color:#363636;text-decoration:none;}
.quicknavigation a:hover,.quicknavigation a:active {color:#363636;text-decoration:underline;}
.quicknavigation #seitenanfang a {display:none;}

/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/

.startseite .aktuelles {position:relative;width:100%;margin:0 0 15% 0;}
.startseite .aktuelles h2 {border-bottom:1px solid #ced2cb;}
.startseite .aktuelles .einleitung {position:absolute;top:0px;right:0px;font-size:2em;font-weight:600;line-height:0.5em;}
.startseite .aktuelles .einleitung a, .startseite .aktuelles .einleitung a:visited {color:#ced2cb;text-decoration:none;}
.startseite .aktuelles .einleitung a:hover, .startseite .aktuelles .einleitung a:active {color:#0f7878;text-decoration:none;}

/* Slider Aktuelle Nachrichten */
.startseite .aktuelles .akt-slider {margin:0;padding:0;}
.startseite .aktuelles .akt-slider .slides > li {display:none;-webkit-backface-visibility:hidden;position:relative;}
.startseite .aktuelles .akt-slider .slides > li a, .startseite .aktuelles .akt-slider .slides > li a:hover, .startseite .aktuelles .akt-slider .slides > li a:active, .startseite .aktuelles .akt-slider .slides > li a:visited {text-decoration:none;}
.startseite .aktuelles .akt-slider .slides img {width:100%;display:block;height:auto;}
.startseite .aktuelles .akt-slider .slides .titel {position:absolute;bottom:0px;left:0px;display:block;width:100%;font-weight:400;color:#fff;background:#0f7878;background:rgba(15,120,120,0.8);padding:3% 2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.startseite .aktuelles .flex-pauseplay span {text-transform:capitalize;}
.startseite .aktuelles .akt-slider ol, .startseite .aktuelles .akt-slider ul {list-style:none;padding:0;margin:0;}
.startseite .aktuelles .slides:after {content: "\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slider .slides {display:block;}
* html .startseite .aktuelles .slides {height:1%;}
.no-js .startseite .aktuelles .slides > li:first-child {display:block;}
.startseite .aktuelles .akt-slider {position:relative;zoom:1;}
.startseite .aktuelles .flex-viewport {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .slider .flex-viewport {}
.startseite .aktuelles .akt-slider .slides {zoom:1;}
.startseite .aktuelles .carousel li {margin-right:5px;}
.startseite .aktuelles .flex-direction-nav {display:none;position:absolute;bottom:0px;left:0px;width:100%;}
.startseite .aktuelles .flex-control-nav {width:100%;text-align:center;overflow:hidden;clear:both;margin:10px 0 0 0 !important;}
.startseite .aktuelles .flex-control-nav li {margin:0 3px;display:inline-block;zoom:1;*display:inline;}
.startseite .aktuelles .flex-control-paging li a {width:11px;height:11px;display:block;background:#f1f1f1;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.startseite .aktuelles .flex-control-paging li a:hover {background:#0f7878;}
.startseite .aktuelles .flex-control-paging li a.flex-active {background:#0f7878;cursor:default;}
.startseite .aktuelles .flex-direction-nav li a {display:block;width:24px;height:24px;position:absolute;top:-23px;z-index:10;font-size:0;font-weight:600;text-decoration:none;color:#0f7878;overflow:hidden;opacity:1;cursor:pointer;}
.startseite .aktuelles .flex-direction-nav li a.flex-prev {left:0;}
.startseite .aktuelles .flex-direction-nav li a.flex-next {right:0;text-align:right;}
/**/

.startseite .veranstaltungen {position:relative;width:100%;margin:0 0 15% 0;}
.startseite .veranstaltungen h2 {border-bottom:1px solid #ced2cb;}
.startseite .veranstaltungen .einleitung {position:absolute;top:0px;right:0px;font-size:2em;font-weight:600;line-height:0.5em;}
.startseite .veranstaltungen .einleitung a, .startseite .veranstaltungen .einleitung a:visited {color:#ced2cb;text-decoration:none;}
.startseite .veranstaltungen .einleitung a:hover, .startseite .veranstaltungen .einleitung a:active {color:#0f7878;text-decoration:none;}
.startseite .veranstaltungen .word1 .char16,
.startseite .veranstaltungen .word1 .char17,
.startseite .veranstaltungen .word1 .char18,
.startseite .veranstaltungen .word1 .char19,
.startseite .veranstaltungen .word1 .char20,
.startseite .veranstaltungen .word1 .char21,
.startseite .veranstaltungen .word1 .char22,
.startseite .veranstaltungen .word1 .char23,
.startseite .veranstaltungen .word1 .char24,
.startseite .veranstaltungen .word1 .char25 {font-weight:600;}

/* Slider Veranstaltungen */
.startseite .veranstaltungen .ver-slider {margin:0;padding:0;}
.startseite .veranstaltungen .ver-slider .slides > li {display:none;-webkit-backface-visibility:hidden;position:relative;}
.startseite .veranstaltungen .ver-slider .slides > li a, .startseite .veranstaltungen .ver-slider .slides > li a:hover, .startseite .veranstaltungen .ver-slider .slides > li a:active, .startseite .veranstaltungen .ver-slider .slides > li a:visited {text-decoration:none;}
.startseite .veranstaltungen .ver-slider .slides img {width:100%;display:block;height:auto;}
.startseite .veranstaltungen .ver-slider .slides .titel {position:absolute;bottom:0px;left:0px;display:block;width:100%;font-weight:400;color:#fff;background:#0f7878;background:rgba(15,120,120,0.8);padding:3% 2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.startseite .veranstaltungen .flex-pauseplay span {text-transform:capitalize;}
.startseite .veranstaltungen .ver-slider ol, .startseite .veranstaltungen .ver-slider ul {list-style:none;padding:0;margin:0;}
.startseite .veranstaltungen .slides:after {content: "\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slider .slides {display:block;}
* html .startseite .veranstaltungen .slides {height:1%;}
.no-js .startseite .veranstaltungen .slides > li:first-child {display:block;}
.startseite .veranstaltungen .ver-slider {position:relative;zoom:1;}
.startseite .veranstaltungen .flex-viewport {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .slider .flex-viewport {}
.startseite .veranstaltungen .ver-slider .slides {zoom:1;}
.startseite .veranstaltungen .carousel li {margin-right:5px;}
.startseite .veranstaltungen .flex-direction-nav {position:absolute;bottom:0px;left:0px;width:100%;}
.startseite .veranstaltungen .flex-control-nav {width:100%;text-align:center;overflow:hidden;clear:both;margin:10px 0 0 0 !important;}
.startseite .veranstaltungen .flex-control-nav li {margin:0 3px;display:inline-block;zoom:1;*display:inline;}
.startseite .veranstaltungen .flex-control-paging li a {width:11px;height:11px;display:block;background:#f1f1f1;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.startseite .veranstaltungen .flex-control-paging li a:hover {background:#0f7878;}
.startseite .veranstaltungen .flex-control-paging li a.flex-active {background:#0f7878;cursor:default;}
.startseite .veranstaltungen .flex-direction-nav li a {display:block;width:24px;height:24px;position:absolute;top:-23px;z-index:10;font-size:0;font-weight:600;text-decoration:none;color:#0f7878;overflow:hidden;opacity:1;cursor:pointer;}
.startseite .veranstaltungen .flex-direction-nav li a.flex-prev {left:0;}
.startseite .veranstaltungen .flex-direction-nav li a.flex-next {right:0;text-align:right;}
/**/

/* Schnell gefunden */
.startseite .schnell-gefunden {position:relative;width:100%;}
.startseite .schnell-gefunden h2 {border-bottom:1px solid #ced2cb;}
.startseite .schnell-gefunden .einleitung {position:absolute;top:0px;right:0px;margin:0;}

.startseite .schnell-gefunden .icons > div {float:left;width:30%;height:100px;font-size:0.688em;line-height:1em;text-align:center;text-transform:uppercase;color:#fff;background:#0f7878;margin:0 5% 0 0;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}
.startseite .schnell-gefunden .icons .notdienste, .startseite .schnell-gefunden .icons .baugebiete, .startseite .schnell-gefunden .icons .formulare, .startseite .schnell-gefunden .icons .dienstleistungen, .startseite .schnell-gefunden .icons .kirmes {margin:0 5% 5% 0;}
/*.startseite .schnell-gefunden .icons > div.formulare,
.startseite .schnell-gefunden .icons > div.ortsplan,
.startseite .schnell-gefunden .icons > div.bekanntmachungen {margin:0;}*/
.startseite .schnell-gefunden .icons > div.dienstleistungen, 
.startseite .schnell-gefunden .icons > div.wahlen, 
.startseite .schnell-gefunden .icons > div.kirmes {margin:0;}
.startseite .schnell-gefunden .icons > div.formulare, .startseite .schnell-gefunden .icons > div.dienstleistungen {position:relative;}
.startseite .schnell-gefunden .icons > div.cb {float:none;width:0px;height:0px;line-height:0em;background:none;margin:0;}
.startseite .schnell-gefunden .icons > div a {display:block;width:100%;height:35px;text-decoration:none;color:#fff;padding:65px 0 0 0;background-repeat:no-repeat;transition-property:color, background;transition-duration:0.5s;}
.startseite .schnell-gefunden .icons > div a:hover {background-color:#6eaf23;transition-property:color, background;transition-duration:0.5s;}
.startseite .schnell-gefunden .icons .notdienste a {background-image:url(media/icon_notdienste.png);background-position:50% 50%;}
.startseite .schnell-gefunden .icons .baugebiete a {background-image:url(media/irich.png);background-position:50% 44%;}
/*.startseite .schnell-gefunden .icons .formulare a {
    background-image:url(media/icon_formulare.png);background-position:50% 50%;
}*/
.startseite .schnell-gefunden .icons .formulare a:before {
    content: '\f2c2';
    display: block;
    font-size: 3.1796em;
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    top: 38%;
    margin: auto;
    left: 50%;
    transform: translateX(-50%);
}
/*.startseite .schnell-gefunden .icons .lebenslagen a {background-image:url(media/icon_lebenslagen.png);background-position:50% 50%;}*/
/*.startseite .schnell-gefunden .icons .dienstleistungen a {background-image:url(media/icon_lebenslagen.png);background-position:50% 50%;}*/
.startseite .schnell-gefunden .icons .dienstleistungen a:before {
    content: '\f0c0';
    display: block;
    font-size: 3.1796em;
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    top: 39%;
    margin: auto;
    left: 50%;
    transform: translateX(-50%);
}
.startseite .schnell-gefunden .icons .kirmes a {background-image:url(media/icon_kirmes.png);background-position:50% 50%;}
.startseite .schnell-gefunden .icons .ortsplan a {background-image:url(media/icon_ortsplan.png);background-position:50% 50%;}
.startseite .schnell-gefunden .icons .abfallentsorgung a {height:35px;background-image:url(media/icon_abfallentsorgung.png);background-position:50% 50%;padding:65px 0 0 0;}
.startseite .schnell-gefunden .icons .wahlen a {background-image:url(media/icon_wahlen.png);background-position:50% 50%;}
.startseite .schnell-gefunden .icons .bekanntmachungen a {height:35px;background-image:url(media/icon_bekanntmachungen.png);background-position:50% 50%;padding:65px 0 0 0;}
/**/

/* Weihnachtsgruss */
.weihnachtsgruss {}
.weihnachtsgruss img {display:block;width:100%;height:auto;border:none;}


/* Wenden für ... */
.startseite .box {position:relative;color:#fff;background:#6eaf23;margin:0 0 5% 0;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.startseite .box:hover {background:#0f7878;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.startseite .box h3 {display:inline-block;font-size:1.125em;font-weight:300;text-transform:uppercase;color:#fff;background:#0f7878;padding:2% 5%;margin:0;}
.startseite .box .text {padding:5%;}
.startseite .box .text a, .startseite .box .text a:hover, .startseite .box .text a:active, .startseite .box .text a:visited {display:block;text-decoration:none;color:#fff;}
.startseite .box .text a:after, .startseite .box .text a:hover:after, .startseite .box .text a:active:after, .startseite .box .text a:visited:after {position:absolute;bottom:0px;right:0px;font-size:1.5em;font-weight:600;color:#fff;background:#0f7878;padding:1%;margin:0;}
/**/

/* Lage und Kontakt */
.startseite .lage {position:relative;font-size:1.125em;line-height:1.500em;color:#4b4a4a;background:#f8f8f8;padding:1%;margin:0 0 5% 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.startseite .lage h2 {clear:none;font-size:1.556em;text-transform:none;}
.startseite .lage h2 .word2 {font-weight:300;}
.startseite .lage .einleitung {width:100%;text-align:center;}
.startseite .lage .einleitung img {max-width:100%;height:auto;margin:0;}
.startseite .kontakt {line-height:1.375em;background:#f1f1f1;padding:1%;margin:0 0 5% 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.startseite .kontakt a, .startseite .kontakt a:hover, .startseite .kontakt a:active, .startseite .kontakt a:visited {color:#363636;}
.startseite .kontakt .titel {font-weight:400;}
.startseite .kontakt h2 {font-size:1em;font-weight:400;text-transform:none;padding:0;margin:10px 0 5px 0;}
/**/


/* MTP Suchmasken */
.input_container {float:left;width:100%;margin:0 0 0 0;}
#absenden input, input.absenden, .spalte_rechts input.absenden, #absenden input:hover, input.absenden:hover {width:140px;}

/* MTP Listen */
.liste_bild img {-moz-box-sizing:border-box;width:98% !important;padding:0;background:#fff;}
.adressen_links {float:none;width:100%;margin:0;}
.adressen_rechts {float:none;width:100%;margin:0;}

/* Google Maps */
#ikiss_map {position:relative;width:100%;height:500px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:100%;margin:0px;border:none;}
#map_adr {position:absolute;top:233px;right:0px;z-index:100;text-align:left;width:28%;height:50%;padding:0px;color:#fff;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#fff;}
#map_adr_on {position:absolute;top:183px;right:0px;z-index:99;text-align:left;width:auto;height:23px;padding:5px 5px 5px 5px;font-size:1em;color:#fff;background:#2e2f31;background:rgba(34,34,34,0.8);cursor:pointer;}
#map_adr_off {/*display:none;*/position:absolute;top:-65px;right:3px;text-align:center;width:12px;height:20px;color:#fff;cursor:pointer;}
#map_sm {position:absolute;top:20px;right:0px;width:100%;background:#2e2f31;background:rgba(34,34,34,0.8);z-index:9999;}
#map_sm_div {text-align:left;padding:10px;}
#map_sm_div h4 {font-size:1.5em;font-weight:400;color:#fff;padding:0;margin:0 0 10px 0;}
#map_sm_div label {color:#fff;}
#igm_adr {overflow:auto;text-align:left;/*max-height:100%;*/padding:5px;background:#2e2f31;background:rgba(34,34,34,0.8);font-size:.875em;}
.igm_separator {font-weight:600;}
.igm_lka {margin:0 0 5px 0;}
#igm_iw_info {text-align:left;}
#gm_smf input, #gm_smf select, #gm_smf textarea, .gm_name input {border:1px solid #fff;background:#fff;font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;font-size:0.75em;font-weight:400;color:#2a3033;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;font-size:0.875em;margin:0 0 20px 0;}
.gm_name {width:100%;background:#fff;margin:0;}
.gm_name input {width:65%;height:28px;font-size:0.875em;padding:5px;margin:0;}
.gm_strassenverzeichnis {width:100%;background:#fff;margin:0 0 20px 0;}
.gm_strassenverzeichnis input {width:65%;font-size:0.875em;margin:0;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {height:28px;border:1px solid #fff;background:#fff;font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;font-size:0.875em;color:#5d0450;padding:5px;}

#map_sm_div .auswahl-suchen {display:block;float:right;width:28px;height:28px;color:#2e2f31;border:none;padding:0;margin:0;cursor:pointer;}


/* Abfallkalender */
#mod_abf_search {/*width:25% !important;*/}
#mod_abf_search input.form_ft {color:#fff;background:#9c9e9f;border:1px solid #9c9e9f;cursor:pointer;padding:3px;}
#mod_abf_search td {vertical-align:baseline !important;}
select.form_ft {width:200px !important;}
#mod_abf_content {/*width:75% !important;*/}
#mod_abf_content .Mod_BC2 {width:100% !important;}